<style>
    .fab {
        padding: 0px;
        font-size: 25px;
        width: 30px;
        text-align: center;
        text-decoration: none;
    }

    .fab:hover {
        opacity: 0.7;
    }

    .btn-fb {
        background: #3B5998;
        color: white;
    }

    .btn-vk {
        background: #4a76a8;
        color: white;
    }

    .btn-ins {
        background: #e1306c;
        color: white;
    }

</style>

<a class="btn btn-vk" href="https://vk.com/robocraftlab" target="_blank">
    <i class="fab fa-vk"></i>
</a>

<a class="btn btn-ins" href="https://www.instagram.com/robocraftlab" target="_blank">
    <i class="fab fa-instagram"></i>
</a>

<a class="btn btn-fb" href="https://www.facebook.com/robocraftlab" target="_blank">
    <i class="fab fa-facebook-f"></i>
</a>
